package cn.com.qmth.stmms.api.utils;

public class ScanStudentObjectivePageCountParameter {

    private String examNumber;
    
    private int objectivePageCount;
    

    public String getExamNumber() {
        return examNumber;
    }

    public void setExamNumber(String examNumber) {
        this.examNumber = examNumber;
    }

	public int getObjectivePageCount() {
		return objectivePageCount;
	}

	public void setObjectivePageCount(int objectivePageCount) {
		this.objectivePageCount = objectivePageCount;
	}


}
